package com.czg.product.enums;

/**
 * 出入库类型枚举
 *
 * @author tankaikai
 * @since 2025-02-24 09:54
 */
public enum InOutTypeEnum {

    /**
     * 入库
     */
    IN("in"),

    /**
     * 出库
     */
    OUT("out");

    private String value;

    InOutTypeEnum(String value) {
        this.value = value;
    }

    public String value() {
        return this.value;
    }
}
